@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
 
body{
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

nav{
    width: 100%;
    float: left;
}

.menu{
    margin: 0;
    padding: 15px;
    height: 25px;
    background-color: #219ebc;
}

.menu li{
    display: inline;
}

.button{
    font-size: 1em;
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
}

.button:link{
    background-color: #219ebc;
    color: #ffffff;
}

.button:hover{
    background-color: #8ecae6;
}
